.content3-heading {
    margin-bottom: 4rem;
}

.content3-des {
    font-size: 1rem;
}

.content3-card {
    width: 30%;
    border: 2px solid rgb(40, 119, 223);
    margin: 1rem;
    border-radius: 10px;
}


.content3-card-1 {
    width: 40%;
    border: 2px solid rgb(40, 119, 223);
    margin: 1rem;
    border-radius: 10px;
}

.m-2{
    margin: 2rem;
    
}